#ifndef IMGFUNCTIONS_HPP_INCLUDED
#define IMGFUNCTIONS_HPP_INCLUDED

struct diainput {

    int y;
    int x;
    int yy;
    int xx;
};


void angled_tiling(int w, int h);
void moveItInCircles(int w, int h);

extern diainput di;

#endif // IMGFUNCTIONS_HPP_INCLUDED
